:root {
  --primary: #1a7b88;
  --secondary: #f4fbfc;
  --dark: #2d3436;
  --yello: #f6c90e;
  --text-color: #333;
}





.image-card {
  overflow: hidden;
  border-radius: 10px;
  transition: transform 0.4s, box-shadow 0.4s;
}

.image-card img {
  width: 100%;
  height: auto;
  display: block;
  transition: transform 0.4s;
}

.image-card:hover img {
  transform: scale(1.1);
}

.image-card:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
}

.video-wrapper video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}


.cover-video{
  background-color: var(--secondary);
  padding: 20px;
}